» Ubuntu » Pakketten

Error

two or more packages specified (ktimer-kde4 hardy-backports)